#cart-position_flying
{
    position: fixed;
    z-index: 100;
    top: 40%;
    right: 0;

    border-radius: 4px 0 0 4px;
    background: #e3e3e3;
}
#cart-position_flying .c-p-f_item:first-child
{
    border-radius: 4px 0 0 0;
}
#cart-position_flying .c-p-f_item:last-child
{
    border-radius: 0 0 0 4px;
}
#cart-position_flying.on-flying-item
{
    height: 100px;
}
#cart-position_flying.on-flying-item > div
{
    height: 100% !important;

    border-radius: 4px 0 0 4px;
}
#cart-position_flying .price-top
{
    display: none;
}
#cart-position_flying .cart-price-top
{
    height: 100%;
}
#cart-position_flying > .active .number-i-c-t
{
    color: #000;
    background-color: #fff !important;
}
#cart-position_flying > div:last-child:after,
#cart-position_flying > div.active:after
{
    background: transparent;
}
#cart-position_flying .number-i-c-t
{
    font-size: 14px;
    line-height: 17px;

    min-width: 17px;
    padding: 0 5px;

    text-align: center;

    color: #fff;
    border-radius: 50%;
}
#cart-position_flying .icons-cart
{
    margin-bottom: 2px;
}
#cart-position_flying > .active .icon-cart
{
    background-position: -103px -57px;
}
#cart-position_flying > .active .icon-favourites
{
    background-position: -103px -9px;
}
#cart-position_flying > .active .icon-comparison
{
    background-position: -103px -101px;
}
#cart-position_flying a
{
    width: 100%;
    height: 100%;

    text-decoration: none;
}
#cart-position_flying .flying-group
{
    width: 24px;
}
#cart-position_flying .c-p-f_item
{
    position: relative;

    width: 56px;
    height: 66px;

    cursor: pointer;
    text-align: center;

    border-bottom: 1px #949494 solid;
}
#cart-position_flying .c-p-f_item:hover
{
    background: #cccccc8a;
}
#cart-position_flying .c-p-f_item:last-child
{
    border-bottom: 0;
}
#cart-position_flying #icon-user-fly
{
    width: 22px;
    height: 21px;
    margin-bottom: 0;

    background: url(./../../../img/icons/lk-header-mobile.png);
}
#cart-position_flying .c-p-f_item.c-p-f_user{
    display: none;
}
#cart-flying-panel
{
    border-radius: 0 0 0 2px;
    -moz-border-radius: 0 0 0 2px;
    -webkit-border-radius: 0 0 0 2px;
    top: 0px;
    z-index: 77777;
    position: fixed;
    width: 800px;
    right: -800px;
    background: #fff;
    min-height: 283px;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.cart-flying-shadow
{
    box-shadow: rgba(44, 44, 44, 0.4) 0px 6px 18px;
    -moz-box-shadow: rgba(44, 44, 44, 0.4) 0px 6px 18px;
    -webkit-box-shadow: rgba(44, 44, 44, 0.4) 0px 6px 18px;
}
#cart-flying-panel #rs-cart-items,
#cart-flying-panel .page-basket_wrapper
{
    height: inherit;
}
#cart-flying-panel .sticky,
#cart-flying-panel .hat-barcode,
#cart-flying-panel .card-barcode
{
    display: none;
}
#cart-flying-panel .hat-product
{
    width: 41%;
}
#cart-flying-panel .card-product_title
{
    width: 33%;
}
#cart-flying-panel .hat-quantity
{
    width: 20%;
}
#cart-flying-panel .card-product .card-product_quantity
{
    width: 24%;
}
#cart-flying-panel .page-basket-products
{
    width: 100%;
}
#cart-flying-panel .loader
{
    margin: auto;
    position: relative;
    top: 50%;
    margin-top: -75px;
}
#cart-flying-header
{
    display: flex;
    justify-content: space-evenly;
}
#cart-flying-clear
{
    line-height: 41px;
    color: #000;
    border: 1px solid;
    background-color: transparent;
}
#cart-flying-footer
{
    border-top: 1px solid #e7e7e7;
    margin-top: -1px;
    position: relative;
    padding: 0px 15px 15px;
    display: none;
}
#cart-flying-footer #total_row
{
    padding: 15px;
    margin-right: 45px;
}
#cart-flying-footer #total_buttons
{
    display: flex;
    justify-content: space-evenly;
}
#cart-flying-footer #total_row .t-order-total_wrapper
{
    justify-content: flex-end;
}
#cart-flying-panel #rs-cart-items .catalog-list
{
    margin-top: 16px;
    border-top: 1px solid #e7e7e7;
    padding-top: 12px;
}
#cart-flying-panel #rs-cart-items .catalog-list .card-product
{
    border: 0px;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}
#cart-flying-panel #rs-cart-items .catalog-list .card-concomitant
{
    border: 0px;
}
#cart-flying-panel #rs-cart-items h1
{
    display: none;
}
#cart-flying-clear
{
    display: none;
}
#cart-flying-panel .empty-list
{
    font-size: 25px;
    position: relative;
    top: 50%;
    margin-top: -50px;
}
#cart-flying-panel .cart-flying-items
{
    overflow-x: auto;
    height: 100%;
}

#cart-flying-panel .cart-flying-items::-webkit-scrollbar { width: 0; }
#cart-flying-panel .cart-flying-items { -ms-overflow-style: none; }
#cart-flying-panel .cart-flying-items{ overflow: -moz-scrollbars-none; }